micro_utils.dokka
0.15.1

# Latn

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Latn : IetfLanguageCode.Serbian

## Types

BA
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object BA : IetfLanguageCode.Serbian.Latn
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Serbian.Latn
ME
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object ME : IetfLanguageCode.Serbian.Latn
RS
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object RS : IetfLanguageCode.Serbian.Latn
XK
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object XK : IetfLanguageCode.Serbian.Latn

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

BA
Link copied to clipboard
ME
Link copied to clipboard
RS
Link copied to clipboard
XK
Link copied to clipboard
Companion
Link copied to clipboard